@font-face {
	font-family: "GothamProRegular";
	src: url("../fonts/GothamProRegular/GothamProRegular.eot");
	src: url("../fonts/GothamProRegular/GothamProRegular.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GothamProRegular/GothamProRegular.woff") format("woff"),
	url("../fonts/GothamProRegular/GothamProRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "GothamProLight";
	src: url("../fonts/GothamProLight/GothamProLight.eot");
	src: url("../fonts/GothamProLight/GothamProLight.eot?#iefix") format("embedded-opentype"),
	url("../fonts/GothamProLight/GothamProLight.woff") format("woff"),
	url("../fonts/GothamProLight/GothamProLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansRegular";
	src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
	src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix") format("embedded-opentype"),
	url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
	url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansSemiBold";
	src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
	src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix") format("embedded-opentype"),
	url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"),
	url("../fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "OpenSansLight";
	src: url("../fonts/OpenSansLight/OpenSansLight.eot");
	src: url("../fonts/OpenSansLight/OpenSansLight.eot?#iefix") format("embedded-opentype"),
	url("../fonts/OpenSansLight/OpenSansLight.woff") format("woff"),
	url("../fonts/OpenSansLight/OpenSansLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.seo-block {
	margin: 15px auto 0;
	width: 100%;
	max-width: 1600px;
}
.seo-block h1 {
	font: 900 24px "OpenSansSemiBold",sans-serif;
	margin-bottom: 30px;
	text-align: left;
}
.seo-block div {
	font: 400 15px "GothamProLight",sans-serif;
	line-height: 24px;
	text-align: left !important;
}
.seo-block h2, .lb-title, .faq-block__title, .mvb-title, .msb-title, .seo-block h3, .seo-block h1, .bpd-description h3 {
	font: 900 24px "GothamProLight", sans-serif;
	margin-bottom: 30px;
	text-align: left;
}
.seo-block img {
	width: 100%;
}
.cp-main-info-block{
	display: flex;
	margin-top: 5%;
}
.cp-main-info-contacts, .cp-main-info-callback {
	margin-right: 15px;
	background-color: #fff;
	border-radius: 10px;
	padding: 40px;
	width: 50%;
}
.cp-address, .cpmi-phone, .cpmi-mail, .cpmi-schedule {
	margin-bottom: 50px;
}
.cp-address div:first-child, .cpmi-phone div:first-child, .cpmi-mail div:first-child, .cpmi-schedule div:first-child, .cpmi-social div:first-child {
	font: 700 18px "Roboto",sans-serif;
	margin-bottom: 15px;
}
.cpmi-callback-title {
	font: 700 20px "OpenSansRegular",sans-serif;
	margin-bottom: 30px;
}
.cpmi-button {
	width: 100%;
	padding: 16px 50px;
	background-color: #333;
	color: #fff;
	font: 700 20px "OpenSansRegular",sans-serif;
	margin-top: 40px;
	border: 8px solid #fff;
}
.cp-address a, .cpmi-schedule div,.cpmi-phone a,.cpmi-mail a{
	font: 300 20px "OpenSansRegular",sans-serif;
	margin-top: 10px;
}
.cpmi-phone a:nth-child(2), .cp-address a:nth-child(2) {
	margin: 0;
}
a, a:hover {
	text-decoration: none;
}
.mob-header-menu a{
	font-family: GothamProRegular, sans-serif;
	font-size: 16px;
}
.mob-header-menu a img{
	width: 100px;
}
.error-page {
	padding: 0 10px;
	text-align: center;
	margin: 100px 0;
}
.error-page img {
	display: block;
	max-width: 250px;
	width: 100%;
	margin: 120px auto 0;
}
.error-page p {
	font-size: 14px;
	text-align: center;
	max-width: 485px;
	line-height: 20px;
	margin: 55px auto;
}
.button-404 {
	padding: 10px 15px 8px;
	background-color: #303030;
	color: #fff;
	border: none;
	margin-top: 20px;
	display: inline-block;
}
.callback-block p, .callback-block-review p {
	font-size: 14px;
}

.callback-block form {
	margin-top: 15px;
	z-index: 17;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(255, 255, 255, .95);
	overflow-y: hidden;
}

.consultation-block .main-button, .callback-block .main-button, .callback-block-review .main-button, .favorite-block .main-block, .cart-block .main-block, .success-block .main-block {
	font-size: 15px;
	z-index: 10;
	width: 100%;
}

.consultation-block input, .callback-block input, .callback-block-review input, .consultation-block textarea, .cart-page-block input, .cart-page-block textarea {
	padding: 15px 30px;
	border-radius: 50px;
	border: 2px solid #ccc;
	width: 100%;
	margin-bottom: 15px;
}
.block-body {
	overflow: hidden;
}

.callback-block {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: fixed;
	display: none;
	background: rgba(255,255,255,.95);
	overflow-y: scroll;
	text-align: center;
	z-index: 17;
}
.main-button {
	padding: 17px;
	background-color: #333;
	color: #fff;
	font: 600 17px "Open Sans", sans-serif;
	border-radius: 50px;
	border: 2px solid #333;
	outline: 0;
}

.close-btn {
	position: absolute;
	right: 10px;
	top: 10px;
}

.close-cbc:before, .close-cbc:after {
	position: absolute;
	content: "";
	width: 25px;
	height: 2px;
	background-color: #333;
	top: 20px;
	right: 8px;
	border-radius: 10px;
}

.close-cbc:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.close-cbc:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.callback-block-container, .callback-block-container-review {
	position: relative;
	font-weight: 400;
}

.cb-container, .callback-block-container, .success-block-container {
	padding: 70px 30px 50px;
	max-width: 500px;
	width: 95%;
	font-size: 0;
	background-color: #fff;
	box-shadow: 0 1px 3px 0 rgb(0 0 0/10%), 0 3px 20px 0 rgb(0 0 0/10%);
	margin: 20px auto;
	display: inline-block;
}

.callback-title{
	font: 800 25px "GothamProRegular",sans-serif;
	margin-bottom: 10px;
}

.help-block{
	font: 400 14px "GothamProRegular",sans-serif;
	color: #e40233;
	margin-bottom: 15px;
}
.has-error input, .has-error textarea {
	border: 2px solid #d20707;
	background-color: #fcf5f5;
}
/*CallBack*/
.nav-mobile:after, .call-back:before {
	background: url(../images/sprite1-1.svg) no-repeat;
}

.call-back:after, .call-back:before {
	content: "";
}

.call-back {
	position: fixed;
	bottom: 40%;
	right: 0px;
	width: 100px;
	height: 100px;
	z-index: 10;
	cursor: pointer;
}

.call-back:before {
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	background-position: -32px 0;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 1;
}

.cback {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.cback-circle {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border-radius: 50%;
}

.cback-circle.fn1 {
	-webkit-animation: pin 2.5s linear 0.4s infinite normal;
	animation: pin 2.5s linear 0.4s infinite normal;
}

.call-back:after {
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #333;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@-webkit-keyframes pin {
	0% {
		background-color: rgb(0, 0, 0);
		opacity: 0.9;
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes pin {
	0% {
		background-color: rgb(0, 0, 0);
		opacity: 0.9;
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

/*END CallBack*/
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.wrapper {
	max-width: 2000px;
	margin: 0 auto;
}

/* contacts */
.mob-header-menu {
	display: none;
	background: #303030;
}

.contacts {
	position: fixed;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background: rgba(77, 77, 77, 0.9);
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	visibility: hidden;
}

.contacts .contact {
	position: relative;
	display: inline-block;
	max-width: 738px;
	width: 100%;
	padding: 52px 45px 45px;
	background: #fff;
	-webkit-box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.7);
	z-index: 11;
}

.contacts .contact .close-img {
	position: absolute;
	width: 10px;
	height: 9px;
	top: 21px;
	right: 45px;
}

.contacts .contact .close-img:hover {
	cursor: pointer;
}

.contacts .contact .manager-close img {
	width: 100%;
}

.contacts .manager-position {
	width: 100%;
}

.contacts .manager-position div {
	float: left;
	font: 13px "GothamProRegular", sans-serif;
	text-transform: uppercase;
}
.control-label,.form-control{
	font: 300 20px "OpenSansRegular",sans-serif;
}

.cp-address a,.cpmi-phone a,.cpmi-mail a{
	color: #212529;
}

.contacts .manager-position .man-name {
	width: 43.2%;
}

.contacts .manager-position .man-name span {
	display: inline-block;
	max-width: 130px;
}

.contacts .manager-position .man-pos {
	width: 56.8%;
	border-bottom: 1px solid #999;
}

.contacts .manager-position .man-pos span {
	display: inline-block;
	max-width: 190px;
	margin-bottom: 16px;
}

.contacts .manager-info {
	float: left;
	width: 43.2%;
}

.contacts .manager-info .man-img {
	width: 67%;
}

.contacts .manager-info .man-img img {
	width: 100%;
}

.contacts .manager-info .man-phone, .contacts .manager-info .man-email {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 10px;
}

.contacts .manager-info .man-phone {
	margin-top: 25px;
}

.contacts .manager-info .man-email {
	margin-bottom: 0;
}

.contacts .manager-info .man-phone span, .contacts .manager-info .man-email span {
	font: 13px "GothamProLight", sans-serif;
	color: #000;
	margin-left: 6px;
}

.contacts .manager-info .man-phone a {
	color: #000;
}

.contacts .manager-info .man-email span a {
	color: #000 !important;
}

.contacts .manager-info .man-phone div, .contacts .manager-info .man-email div {
	display: inline-block;
	width: 26px;
	height: 25px;
}

.contacts .manager-info .man-phone div img, .contacts .manager-info .man-email div img {
	width: 100%;
}

.contacts .manager-form {
	float: left;
	width: 56.8%;
	margin-top: 15px;
}

.contacts .manager-form input {
	width: 100%;
	height: 59px;
	font: 13px "GothamProRegular", sans-serif;
	padding: 0 5%;
	color: #999;
	border: 1px solid #999;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	outline: none;
	margin-bottom: 13px;
}

.contacts .manager-form input::-webkit-input-placeholder {
	color: #999999;
}

.contacts .manager-form input::-moz-placeholder {
	color: #999999;
}

.contacts .manager-form input:-moz-placeholder {
	color: #999999;
}

.contacts .manager-form input:-ms-input-placeholder {
	color: #999999;
}

#button-send-form {
	width: 151px;
	height: 60px;
	font-weight: bolder;
	color: #fff;
	background: #333;
	border: none;
	margin: 18px 0 0;
	text-transform: uppercase;
	cursor: pointer;
}

.fixed {
	position: fixed;
	width: 100%;
}

/* header */
.logo img {
	margin-top: 6px;
	width: 115px;
}

.nav-top {
	background: #303030;
	display: flex;
	justify-content: center;
}

.top-menu {
	display: flex;
	width: 70%;
	gap: 50px;
	justify-content: center;
}

.nav-top li {
	display: inline-block;
	transition: linear .3s;
}

.nav-top .top-menu li a:hover {
	color: #959595;
}

.nav-top .submenu:hover ul {
	opacity: 1;
}
.phone-header {
	display: flex;
	justify-content: center;
	align-items: center;
}
.phone-header > img {
	display: block;
	height: 30px;
	width: 30px;
}
.nav-top .submenu ul {
	position: absolute;
	z-index: 5;
	opacity: 0;
}

.nav-top .submenu-ul li {
	display: block;
}

.nav-top .submenu ul a {
	display: block;
	background: #2f2f2f;
	line-height: 45px;
	padding: 0 8px;
}

.nav-top .submenu-ul a {
	color: #fff;
	font: 13px "GothamProRegular", sans-serif;
	text-transform: uppercase;
	display: block;
}

.nav-top a {
	color: #fff;
	font: 15px "GothamProRegular", sans-serif;
	text-transform: uppercase;
	display: block;
	line-height: 45px;
}

.phone-header a {
	color: #fff;
	font: 16.6px "GothamProRegular", sans-serif;
	float: right;
	line-height: 45px;
	margin: 0 10px 0 10px;
}

.menu-mob img {
	display: none;
}

/*slider*/

#b-slider .carousel-caption {
	top: 28%;
	left: 8.5%;
	right: unset;
	color: rgb(99, 99, 99);
	text-transform: uppercase;
	text-align: left;
	padding: unset;
}

.carousel-caption-h1 {
	font: 53px "OpenSansSemiBold", sans-serif;
	-webkit-animation: anime-h1 1.5s;
	-moz-animation: anime-h1 1.5s;
	-o-animation: anime-h1 1.5s;
	animation: anime-h1 1.5s;
}

#b-slider .carousel-caption p {
	width: 450px;
	font: 40px "OpenSansLight", sans-serif;
	line-height: 50px;
	margin: 4px 0 28px;
	-webkit-animation: anime-p 1.7s;
	-moz-animation: anime-p 1.7s;
	-o-animation: anime-p 1.7s;
	animation: anime-p 1.7s;
}

#b-slider .carousel-caption a {
	position: relative;
	font: 12px "OpenSansSemiBold", sans-serif;
	background: #2f2f2f;
	color: #fff;
	border: 1px solid #2f2f2f;
	padding: 2px 12px;
	transition: linear .3s;
	-webkit-animation: anime-a 2.5s;
	-moz-animation: anime-a 2.5s;
	-o-animation: anime-a 2.5s;
	animation: anime-a 2.5s;
}

#b-slider .carousel-caption a:hover {
	color: #2f2f2f;
	background: transparent;
	-webkit-transition: linear .3s;
	-o-transition: linear .3s;
	-moz-transition: linear .3s;
	transition: linear .3s;
}

#b-slider .color-d h1 {
	color: #fff;
	-webkit-animation: anime-h1 1.5s;
	-moz-animation: anime-h1 1.5s;
	-o-animation: anime-h1 1.5s;
	animation: anime-h1 1.5s;
}

#b-slider .color-d p {
	width: 450px;
	line-height: 50px;
	color: #fff;
	margin: 4px 0 28px;
	-webkit-animation: anime-p 1.7s;
	-moz-animation: anime-p 1.7s;
	-o-animation: anime-p 1.7s;
	animation: anime-p 1.7s;
}

#b-slider .color-d a {
	position: relative;
	color: #2f2f2f;
	background: #fff;
	border: 1px solid #fff;
	padding: 2px 12px;
	-webkit-transition: linear .3s;
	-o-transition: linear .3s;
	-moz-transition: linear .3s;
	transition: linear .3s;
	-webkit-animation: anime-a 2.5s;
	-moz-animation: anime-a 2.5s;
	-o-animation: anime-a 2.5s;
	animation: anime-a 2.5s;
}

#b-slider .color-d a:hover {
	background: transparent;
	color: #fff;
	-webkit-transition: linear .3s;
	-o-transition: linear .3s;
	-moz-transition: linear .3s;
	transition: linear .3s;
}

.carousel-control-next, .carousel-control-prev {
	width: 8%;
	-webkit-box-pack: unset;
	-webkit-justify-content: unset;
	-moz-box-pack: unset;
	-ms-flex-pack: unset;
	justify-content: unset;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
	background: url("../images/arrow.png");
	width: 21px;
	height: 46px;
}

.carousel-control-prev-icon {
	position: relative;
	left: 20px;
}

.carousel-control-next-icon {
	position: absolute;
	background-position-x: -100%;
	right: 25px;
}

.carousel-indicators li {
	width: 50px;
	height: 2px;
	background: #CDCDCD;
	margin: 0 5px 7px 5px;
}

.carousel-indicators .active {
	background: rgb(239, 220, 29)
}

/*category*/

.category {
	margin: 1px auto;
	padding-top: 2px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
}

.category-item {
	text-align: center;
}

.category-item img {
	width: 100%;
}

.image {
	position: relative;
	float: left;
	width: 33.2%;
	overflow: hidden;
	margin: 0 0.2% 0.1% 0;
}

.image:last-child {
	margin-right: 0;
}

.image .img2 {
	display: none;
}

.image img {
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-webkit-transition: all 1s ease-out;
	transition: all 1s ease-out;
	vertical-align: middle;
}

.image img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}

.category-item .right {
	margin-left: 50px;
}

.pl-right {
	display: none;
}

.category-item .image .big-text {
	position: absolute;
	font: 40px "OpenSansRegular", sans-serif;
	color: #fff;
	text-transform: uppercase;
	left: 7.3%;
	bottom: 14.3%;
	border-bottom: 1px solid yellow;
}

.category-item .image .small-text {
	position: absolute;
	font: 16px "OpenSansRegular", sans-serif;
	color: #b6b6b6;
	text-transform: uppercase;
	left: 7.3%;
	bottom: 5.5%;
}

.category-item .image .right {
	left: 50%;
}

/* category-items */

.category-items .category-item1 {
	margin-bottom: 10px;
}

.category-items .category-item1,
.category-items .category-item2 {
	overflow: hidden;
}

.category-items img {
	max-width: 100%;
	height: auto;
	-moz-transition: all 1s ease-out;
	-o-transition: all 1s ease-out;
	-webkit-transition: all 1s ease-out;
	transition: all 1s ease-out;
	overflow: hidden;
	vertical-align: middle !important;
}

.category-items img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.category-items .category-text {
	height: 55px;
	position: absolute;
	margin: -128px 0 0 110px;
	border-bottom: 2px solid #ffe400;
	z-index: 1;
}

.category-items .category-text span {
	font: 37px "Open Sans", sans-serif;
	color: #fff;
	text-transform: uppercase;
}

/*location*/

.location {
	position: relative;
	width: 100%;
	height: auto;
	vertical-align: middle;
	margin-top: -2px;
	background: #fff;
	padding-bottom: 25px;
}

.location .bg {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.37);
	z-index: 0;
	display: none;
}

.location h1,.h-1 {
	display: inline-block;
	font: 57px "OpenSansSemiBold", sans-serif;
	color: #fff;
	position: relative;
	top: 22px;
	margin-left: 93px;
	padding-bottom: 5px;
	border-bottom: 2px solid #c8b007;
}

.location .year-name {
	position: relative;
	display: inline-block;
	margin: 20px 0 0 93px;
	border-top: 2px solid #c8b007;
	z-index: 1;
}

.location h2,.h-2 {
	display: inline-block;
	font: 45px "OpenSansSemiBold", sans-serif;
	color: #fff;
	margin-top: 2px;
}

.location h3,.h-3 {
	display: inline-block;
	font: 27px "OpenSansSemiBold", sans-serif;
	color: #fff;
	vertical-align: top;
	margin: 8px 0 0 21px;
}

.location .text {
	position: relative;
	margin: 0 20px 0 0;
	height: 256px;
	display: table-cell;
	vertical-align: bottom;
	padding: 0 500px 0 93px;
	z-index: 1;
}

.location p {
	display: block;
	font: 21px "OpenSansRegular", sans-serif;
	line-height: 28px;
	color: #fff;
}

.location .button-hide,
.location .button-show {
	display: inline-block;
	position: relative;
	font: 21px "OpenSansRegular", sans-serif;
	color: #fff;
	padding: 1px 13px;
	margin: 37px 0 37px 93px;
	text-transform: uppercase;
	cursor: pointer;
	-webkit-transition: linear .3s;
	-o-transition: linear .3s;
	-moz-transition: linear .3s;
	transition: linear .3s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: none;
	border: 1px solid #fff;
}

.location .button-show {
	display: inline-block;
}

.location .button-hide:hover,
.location .button-show:hover {
	/*opacity: 1;*/
	color: #626262;
	background: #fff;
	-webkit-transition: linear .3s;
	-o-transition: linear .3s;
	-moz-transition: linear .3s;
	transition: linear .3s;
}

.location .img-slider {
	padding-bottom: 10px;
	max-height: 10%;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.4);
}

.location .img-slider .row {
	margin: 10px 0 0;
}

.location .img-slider a {
	width: 19.6%;
	margin-right: 0.5%;
}

.location .img-slider a img {
	width: 100%;
	-webkit-transition: linear .2s;
	-o-transition: linear .2s;
	-moz-transition: linear .2s;
	transition: linear .2s;
}

.location .img-slider a img:hover {
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	transform: scale(1.08);
	-webkit-transition: linear .2s;
	-o-transition: linear .2s;
	-moz-transition: linear .2s;
	transition: linear .2s;
}

.location .img-slider a:last-child {
	margin-right: 0;
}

/*page service*/

.img-section {
	background: url("../images/img-service.jpg") center center no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/*max-width: 2000px;*/
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1;
}

.img-section div {
	background: #000;
	width: 100%;
	height: 100%;
	opacity: 0;
}

.order-service {
	height: 100vh;
	position: relative;
	z-index: 2;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.order-service .order-service-block {
	background: -webkit-gradient(linear, left top, right top, from(#3e3e3b), to(transparent));
	background: -webkit-linear-gradient(left, #3e3e3b, transparent);
	background: -moz-linear-gradient(left, #3e3e3b, transparent);
	background: -o-linear-gradient(left, #3e3e3b, transparent);
	background: linear-gradient(to right, #3e3e3b, transparent);
	color: #fff;
	width: 42%;
	height: 125px;
	padding-left: 6.5%;
	margin-top: -100px;
}

.order-service .order-service-block div {
	display: inline-block;
	border-bottom: 1px solid #d1d1cf;
}

.header-h1-mounting {
	position: relative;
	display: inline-block;
	font: 34px "OpenSansSemiBold", sans-serif;
	text-transform: uppercase;
	margin-top: 2px;
	left: -4px;
	padding: 0 !important;
}

.order-service .order-service-block h1 {
	position: relative;
	display: inline-block;
	font: 60px "OpenSansSemiBold", sans-serif;
	text-transform: uppercase;
	margin-top: 2px;
	left: -4px;
	padding: 0 !important;
}

.order-service .order-service-block p {
	font: 28px "GothamProLight", sans-serif;
	text-transform: uppercase;
	margin: 12px 0 0 -3px;
}

.order-service .order-service-button {
	font: 21px "OpenSansRegular", sans-serif;
	position: absolute;
	color: #666;
	text-transform: uppercase;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
	border: 1px solid #666;
	background: transparent;
	top: 56.8%;
	left: 6.5%;
	padding: 2px 18px;
}

.order-service .order-service-button:hover {
	color: #fff;
	background: #666;
	cursor: pointer;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}

.service-text {
	position: relative;
	top: 30vh;
	z-index: 2;
	width: 73.5%;
	margin: 0 auto;
}

.service-text p {
	font: 28px "GothamProLight", sans-serif;
	line-height: 34px;
	margin: 20px 0;
	text-align: center;
	color: #fff;
}

.page-service {
	position: relative;
	z-index: 2;
	top: 50vh;
}

.specialization {
	max-width: 2000px;
	background: #fff;
}

.caption {
	width: 100%;
	height: 190px;
	background: #666;
	color: #fff;
	text-transform: uppercase;
	padding-left: 6.8%;
}

.caption span {
	font: 77px "OpenSansSemiBold", sans-serif;
	border-bottom: 1px solid #d0d0d0;
	display: inline-block;
	margin-top: 5px;
	font-size: 62px;
}

.caption p {
	font: 31px "GothamProLight", sans-serif;
	margin-top: 9px;
}

.specialization .section {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.specialization .section .about-section {
	position: relative;
	float: left;
	width: 31.6%;
	background: #666;
	height: 152px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 3px;
}

.specialization .section:last-child .about-section {
	margin-bottom: 3px;
}

.specialization .section .about-section span {
	font: 31px "GothamProLight", sans-serif;
	color: #fff;
	text-transform: uppercase;
	padding-left: 21%;
}

.specialization .section .about-section .arrow {
	position: absolute;
	width: 24px;
	height: 39px;
	right: 8%;
	background: url("../images/arrow-service.png") center no-repeat;
	display: none;
}

.specialization .section .about-section-img {
	width: 62.7%;
	margin: 3px 0 -2px;
	border-bottom: 1px solid #0099ff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 4.4%;
}

.specialization .section:last-child .about-section-img {
	margin-bottom: 0px;
	border-bottom: unset;
}

.specialization .section .about-section-img .img-container {
	position: relative;
	float: left;
	width: 50%;
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.specialization .section .about-section-img div:nth-of-type(1) {
	width: 16%;
	margin-right: 5.8%;
}

.specialization .section .about-section-img div:nth-of-type(2) {
	width: 10.5%;
	margin-right: 4.9%;
}

.specialization .section .about-section-img div:nth-of-type(3) {
	width: 19.6%;
	margin-right: 2.8%;
}

.specialization .section .about-section-img div:nth-of-type(4) {
	width: 21%;
	margin-right: 4.9%;
}

.specialization .section .about-section-img div:nth-of-type(5) {
	width: 13%;
}

.specialization .section .about-section-img div img {
	max-width: 100%;
}

.specialization .section .about-section-img div .sm-img {
	margin-left: 9%;
}

.instruments {
	background: #f3f3f3;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.instruments .caption {
	float: left;
	color: #666;
	padding: 127px 0 0 6.8%;
	background: #f3f3f3;
	height: 838px;
	background: url("../images/instruments.jpg") no-repeat;
	background-position: center right -50px;
	background-size: contain;
}

.instruments .caption ul {
	margin: 70px 0 0 5.7%;
	width: 460px;
	list-style-type: decimal;
}

.instruments .caption ul li {
	font: 22px "OpenSansLight", sans-serif;
	margin-bottom: 17px;
	color: #000;
	text-transform: none;
}

.types-services div:nth-child(2) img {
	vertical-align: middle;
	width: 100%;
}

.types-services .section {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	background: #fff;
}

.types-services .section .about-section {
	width: 30vw;
	position: relative;
	float: left;
	background: #666;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 3px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.about-section p {
	font-size: 18px;
	padding: 0px 12px;
	color: #000;
}

.types-services .section .about-section span {
	font: 25px "GothamProLight", sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

.types-services .section .about-section-text {
	/* width: 61.7%; */
	width: 100%;
	margin: 0 0 1px;
	border-bottom: 1px solid #ccc;
}

.types-services .section:last-child .about-section-text {
	margin-bottom: 0px;
	border-bottom: none;
}

.types-services .section .about-section-text div {
	padding: 45px 1% 45px 8%;
}

.types-services .section .about-section-text p,
.types-services .section .about-section-text ul li {
	font: 22px "OpenSansLight", sans-serif;
	line-height: 29px;
	color: #424242;
}

.types-services .section .about-section-text ul {
	margin: 35px 6%;
	list-style-type: decimal;
}

.advice {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.advice .caption {
	float: left;
	color: #666;
	padding: 35px 0 0 6.8%;
	background: #f3f3f3;
	height: 800px;
	background: url("../images/advice.jpg") no-repeat;
	background-position: center right;
}

.advice .caption p:nth-of-type(2) {
	position: relative;
	width: 630px;
	font: 22px "OpenSansLight", sans-serif;
	margin-top: 35px;
	text-transform: none;
}

.advice .order-service-button {
	display: inline-block;
	font: 16px "OpenSansRegular", sans-serif;
	position: relative;
	color: #666;
	padding: 2px 14px;
	text-transform: uppercase;
	margin-top: 55px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
	border: 1px solid #666;
	background: transparent;
}

.advice .order-service-button:hover {
	color: #fff;
	background: #666;
	cursor: pointer;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}

/* page mounting */

.red-text {
	color: #ff0000;
}

.order-service .order-service-block .h1-mounting {
	position: relative;
	left: -6px;
}

.mounting {
	margin-bottom: 50vh;
}

.mounting .img-section {
	background: url("../images/img-mounting.jpg") center center no-repeat;
}

.mounting .order-service .order-service-block {
	background: -webkit-gradient(linear, left top, right top, from(#7e7e7e), to(transparent));
	background: -webkit-linear-gradient(left, #7e7e7e, transparent);
	background: -moz-linear-gradient(left, #7e7e7e, transparent);
	background: -o-linear-gradient(left, #7e7e7e, transparent);
	background: linear-gradient(to right, #7e7e7e, transparent);
}

.mounting .order-service .order-service-button {
	color: #fff;
	border: 1px solid #fff;
	background: transparent;
}

.mounting .order-service .order-service-button:hover {
	color: #666;
	background: #fff;
}

.mounting .service-text {
	width: 63%;
}

.mounting .service-text p {
	font-size: 22px;
	line-height: 27px;
}

.mounting .page-service {
	background: #fff;
}

.mounting .caption {
	height: 151px;
	padding-left: 6.2%;
}

.mounting .caption p {
	font-size: 25px;
}

.type-of-mountings {
	position: relative;
	width: 87.8%;
	font-family: "OpenSansLight", sans-serif;
	margin-left: 6.2%;
	border-bottom: 1px solid #828282;
}

.type-of-mountings-bottom {
	padding-bottom: 53px;
}

.type-of-mountings:last-of-type {
	border-bottom: none;
}

.type-of-mountings .click-block {
	position: relative;
	width: 100%;
}

.type-of-mountings h3 {
	font: 25px "GothamProLight", sans-serif;
	color: #666666;
	text-transform: uppercase;
	margin: 51px 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.type-of-mountings h3:hover {
	cursor: pointer;
}

.type-of-mountings .arrow-up-down {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	right: 10px;
	width: 39px;
	height: 19px;
	background: url("../images/arrow-up-down.png") center no-repeat;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
	-webkit-transition: linear 0.3s;
	-o-transition: linear 0.3s;
	-moz-transition: linear 0.3s;
	transition: linear 0.3s;
}

.arrow-up-down-rotate {
	-webkit-transform: rotate(0) !important;
	-moz-transform: rotate(0) !important;
	-ms-transform: rotate(0) !important;
	-o-transform: rotate(0) !important;
	transform: rotate(0) !important;
	-webkit-transition: linear 0.3s;
	-o-transition: linear 0.3s;
	-moz-transition: linear 0.3s;
	transition: linear 0.3s;
}

.type-of-mountings .about-mounting {
	width: 74.5%;
	display: none;
}

.type-of-mountings .about-mounting h5,
.type-of-mountings .about-mounting p {
	font-size: 18px;
	line-height: 23px;
	color: #959595;
	margin-bottom: 30px;
}

.type-of-mountings .about-mounting p:last-of-type {
	margin-bottom: 0;
}

.type-of-mountings .about-mounting h5 {
	color: #333333;
}

.type-of-mountings .about-mounting ul {
	list-style: square;
	margin: 0 0 30px 40px;
}

.type-of-mountings .about-mounting li {
	font-size: 18px;
	color: #959595;
	line-height: 24px;
}

.mounting .algorithm .caption {
	height: 504px;
	color: #646463;
	background-image: url("../images/img-algorithm.jpg");
	background-position: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.mounting .algorithm .consultation {
	width: 147px;
	height: 45px;
	font: 14px "GothamProLight", sans-serif;
	color: #666;
	border: 1px solid #666;
	background: transparent;
	margin-top: 22px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	-webkit-transition: linear 0.3s;
	-o-transition: linear 0.3s;
	-moz-transition: linear 0.3s;
	transition: linear 0.3s;
}

.mounting .algorithm .consultation:hover {
	color: #fff;
	background: #666;
	cursor: pointer;
	-webkit-transition: linear 0.3s;
	-o-transition: linear 0.3s;
	-moz-transition: linear 0.3s;
	transition: linear 0.3s;
}

.mounting .types-services .about-section {
	/* width: 482px;  */
	min-width: 430px;
	height: 121px;
}

.mounting .types-services .about-section span {
	font-size: 25px;
}

.mounting .types-services .about-section-text {
	font: 18px "OpenSansLight", sans-serif;
	line-height: 23px;
	color: #959595;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.mounting .types-services .section .about-section-text div {
	padding: 0 1% 0 8%;
}

.mounting .projects .caption {
	height: 790px;
	background: url("../images/img-projects.jpg") center no-repeat;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 0;
}

.mounting .projects .caption .h1-proj {
	display: inline-block;
	width: unset;
	border-bottom: 1px solid #d0d0d0;
	background: unset;
	padding-left: 0;
}

.mounting .projects .caption h1 {
	margin: 0 0 0 -5px;
	border-bottom: none;
}

.mounting .projects .caption div {
	width: 50%;
	background: -webkit-gradient(linear, left top, right top, from(#1e1d1b), to(transparent));
	background: -webkit-linear-gradient(left, #1e1d1b, transparent);
	background: -moz-linear-gradient(left, #1e1d1b, transparent);
	background: -o-linear-gradient(left, #1e1d1b, transparent);
	background: linear-gradient(to right, #1e1d1b, transparent);
	padding-left: 6.1%;
}

.caption-h1 {
	font: 28px "OpenSansSemiBold", sans-serif;
}
.types-services .caption-h1 {
	font-size: 36px;
}
.specialization .caption-h1 {
	font-size: 36px;
}

.advice .caption-h1 {
	font-size: 36px;
}

.mounting .projects .caption .link {
	display: block;
	width: 135px;
	height: 28px;
	border: 1px solid #fff;
	background: transparent;
	margin: 14px 0 18px;
	padding: 0;
}

.mounting .projects .caption .link:hover {
	color: rgb(50, 50, 50);
	background: #fff;
}

.mounting .projects .caption a {
	display: block;
	color: #fff;
	font: 16px "GothamProRegular", sans-serif;
	text-align: center;
	line-height: 28px;
}

.mounting .projects .caption .link:hover a {
	color: rgb(50, 50, 50);
}

.mounting .partners .caption {
	width: 100%;
	display: block;
}

.mounting .partners .bg {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	background: #fff;
}

.mounting .partners .img-partners {
	width: 75%;
	margin: 17px auto;
}

.mounting .partners .img-partner {
	position: relative;
	float: left;
	width: 10%;
	margin: 0.3% 0.5%;
}

.mounting .partners .img-partner img {
	width: 100%;
}

.mounting .advice .caption {
	height: 604px;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.mounting .advice .caption p:nth-of-type(2) {
	width: 440px;
	line-height: 23px;
	font-size: 18px;
}

.mounting .advice .order-service-button {
	font-size: 16px;
	margin-top: 48px;
}

/* page about */

.about .img-section {
	background: url("../images/about.jpg") center no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.about .order-service .order-service-block {
	width: 45%;
	background: -webkit-gradient(linear, left top, right top, from(#322d29), to(transparent));
	background: -webkit-linear-gradient(left, #322d29, transparent);
	background: -moz-linear-gradient(left, #322d29, transparent);
	background: -o-linear-gradient(left, #322d29, transparent);
	background: linear-gradient(to right, #322d29, transparent);
}

.about .types-services {
	margin-top: 3px;
}

.about .projects .caption {
	background: url("../images/img-about.jpg") center no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.about .slider-achievements {
	padding: 62px 0 68px;
}

.about .bx-wrapper {
	min-width: 72.2%;
	max-width: 72.2% !important;
	margin: 0 auto;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.about .bx-viewport {
	max-width: 1153px;
	width: 85.7% !important;
	margin: 0 auto;
}

.about .bxslider {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.about .bx-wrapper .bx-prev {
	left: 0;
	background: url("../images/bx-arrow-left.png") center no-repeat;
	width: 23px;
	height: 22px;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.about .bx-wrapper .bx-next {
	right: 0;
	background: url("../images/bx-arrow-right.png") center no-repeat;
	width: 23px;
	height: 22px;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* contacts-page */
.contacts-page{
	width: 100%;
	margin: 0 auto;
}
#map {
	display: block;
	margin-top: 7%;
	width: 100%;
	height: 801px;
}
.contacts-page h1{
	margin-top: 60px;
	font: 900 36px "OpenSansRegular",sans-serif;
	margin-left: 30px;
}
/* footer */

footer {
	display: flex;
	justify-content: center;
	position: relative;
	background: #303030;
	font: 7pt "OpenSansRegular", sans-serif;
	color: rgb(255, 255, 255);
	z-index: 1;
	gap: 40px;
	padding: 20px 0px;
}


.footer-logo {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 10px;
}


.services {
	display: inline-block;
	vertical-align: top;
	text-transform: capitalize;
	margin-left: 1px;
}

.services span {
	font: 6pt "OpenSansRegular", sans-serif;
	font-weight: bold;
	margin-left: -1px;
}

.lang span {
	font: 12.5px "OpenSansRegular", sans-serif;
}

.lang .lang-first,
.lang .lang-second {
	display: inline-block;
	position: relative;
	background: #fff;
	color: #000;
	width: 30px;
	height: 30px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	vertical-align: middle;
	margin: -1px 0 0 8px;
	z-index: 2;
}

.lang .lang-first,
.lang .lang-second span {
	font: 11px "OpenSansRegular", sans-serif;
	font-weight: bold;
	vertical-align: middle;
	line-height: 30px;
}

.lang .lang-second {
	position: relative;
	width: 27px;
	height: 20px;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: #2f2f2f;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	margin: -1px 0 0 -7px;
	-webkit-border-top-right-radius: 25%;
	border-top-right-radius: 25%;
	-webkit-border-bottom-right-radius: 25%;
	border-bottom-right-radius: 25%;
	z-index: 1;
	cursor: pointer;
}

.lang .lang-second:hover {
	background: #000;
}

.lang .lang-second span {
	color: #fff;
	line-height: 15px;
	margin-right: -5px;
}

.address div span {
	font: 16.6px "OpenSansRegular", sans-serif;
}

.phone div span a {
	color: #fff;
}

.nav-bottom a {
	color: rgb(255, 255, 255);
	font: 15.8px "OpenSansRegular", sans-serif;
	text-transform: uppercase;
	line-height: 30px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}

.nav-bottom a:hover {
	color: #959595;
	-webkit-transition: .3s;
	-o-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;
}

.nav-bottom {
	text-align: left;
}

.phone {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 15px;
}

.phone div {
	display: flex;
	gap: 15px;
	align-items: center;
}

.phone img {
	height: 37px;
	width: 37px;
}

.footer-text {
	font: 16.6px "OpenSansRegular", sans-serif;
}

.address {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 10px;
}

.address img {
	height: 37px;
	width: 37px;
}

.address .address-content {
	display: flex;
	gap: 15px;
	align-items: center;
}

.address-list {
	display: flex;
	flex-direction: column;
}
